content onionff chrome/content/
style chrome://global/content/customizeToolbar.xul chrome://onionff/content/icedeb.css

locale onionff en-US chrome/locale/en-US/

# Firefox
overlay chrome://browser/content/browser.xul chrome://onionff/content/icedeb.xul
